{
  "name": "com.wins.unity.modules.audio",
  "version": "1.1.1",
  "displayName": "winS.Unity.Modules.Audio",
  "description": "Provides audio support for Unity",
  "unity": "2022.1",
  "license": "MIT",
  "dependencies": {
    "com.wins.unity": "1.0.0",
    "com.wins.unity.random": "1.0.0",
    "com.wins.unity.coroutine": "1.0.0",
    "com.wins.unity.mathematics": "1.0.0"
  },
  "author": {
    "name": "win",
    "email": "win_shen@126.com"
  }
}